#1 Don't require just "python" as that is Python 3 since Fedora 31
Merged a month ago by pbrobinson. Opened a month ago by churchyard.
rpms/ churchyard/olpc-netutils pyreqs  into  master

file modified
+6 -3

@@ -1,6 +1,6 @@ 

  Name:           olpc-netutils

  Version:        0.8.2

- Release:        14%{?dist}

+ Release:        15%{?dist}

  Summary:        OLPC network utilities

  

  License:        GPLv2+

@@ -11,8 +11,7 @@ 

  ExclusiveArch:  %{ix86} %{arm}

  

  Requires:       bash

- Requires:       python

- Requires:       dbus-python

+ Requires:       python2-dbus

  

  Requires:       coreutils

  Requires:       procps

@@ -53,6 +52,10 @@ 

  

  

  %changelog

+ * Thu Aug 22 2019 Miro Hrončok <mhroncok@redhat.com> - 0.8.2-15

+ - Don't require just "python" as that is Python 3 since Fedora 31

+ - Update the dependency on dbus-python to python2-dbus

+ 

  * Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 0.8.2-14

  - Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

  

Note that the package implicitly requires /usr/bin/python2,
so no explicit dependency on it is needed.

Also, update the dependency on dbus-python to python2-dbus.

Pull-Request has been merged by pbrobinson

a month ago
Metadata